@charset "UTF-8";
/* CSS Document */

body{
 font-family:"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Sans JP', sans-serif;
 font-size:14px;
}

ol, ul{
    list-style:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

figure {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

.entry-content p {
    margin: 0 0 20px;
}

:focus {
    outline:none;
}

.seisaku h2{}




.posttextlisttype .textlist_text span,
.entry-content .postlistslidertype .bx-viewport a h4,
.postlistslidertype .bx-viewport a span{
	display:block;
	margin:0;
	padding:0;
	padding:15px;
	color:#000;
}
.posttextlisttype .textlist_text h4{
	display:block;
	margin:0;
	padding:0;
	margin-bottom:15px;
	font-size:20px;
	color:#000;
}

.entry-content .postlistslidertype .bx-viewport a h4,
.entry-content .posttextlisttype .textlist_text h4{
	padding:0 15px;
    font-size: 14px;
}
.slider1{
	margin:auto;
}
.postlistslidertype{
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
}
.postlistslidertype .imagecontainer{
	position:relative;
	height:0;
	padding-top:100%;
	width:100%;
	display:block;
	overflow:hidden;
}
.postlistslidertype .imagecontainer img{
	position:absolute;
	top:0;
	margin:auto;
	left:0;
	width:100%;
	display:block;
}
.postlistslidertype .bx-wrapper{
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
}
.postlistslidertype .bx-viewport {
    width: 280px !important;
    overflow: visible !important;
    margin: auto;
}
.postlistslidertype .bx-viewport a{
	display:block;
	margin:auto;
	width:260px;
    background-color: #ffffff;
	padding-bottom:15px;
}
.postlistslidertype  a{
    box-shadow: none !important ;
}
.postlistslidertype .bx-viewport p{
	display:inline-block;
}
.postlistslidertype .bx-viewport a span{
	padding:15px;
	padding-top:0;
}
.entry-content .postlistslidertype .bx-viewport a h4{
    overflow: hidden;
    height: 44px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.postlistslidertype .bx-viewport a span.postdate{
	padding-bottom:0;
	padding-top:15px;
}



.posttextlisttype ul{
	padding:0;
	margin:auto;
	margin-bottom:20px;
}
.posttextlisttype li{
	list-style:none;
	width:100%;
	border-bottom:solid 1px #eee;
}
.posttextlisttype li:first-child{
	border-top:solid 1px #eee;
}
.posttextlisttype li a{ 
padding:20px 30px;
	box-sizing:border-box;
	max-width:100%;
	text-decoration:none;
	display:block;
}
.entry-content .posttextlisttype .textlist_text h4,
.posttextlisttype  .textlist_text span{
	margin:0;
	display:block;
	padding:0;
}
.entry-content .posttextlisttype .textlist_text h4{
	padding-bottom:15px;
}
 .posttextlisttype .textlist_text{
	 position:relative;
}


.archivebox {
	padding-bottom: 20px;
}
.archivebox > ul > li {
	margin-bottom: 30px;
	box-sizing:border-box;
}
.archivebox > ul > li > a{
	background-color:#fae1ec;
	display:block;
}
.archivebox li article {
	background-color: #f1f1f1;
	/*padding-bottom: 15px;*/
}
.archivebox li .entry-content {
	padding-bottom: 0;
	text-align: left;
	height: 33px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 12px;
	padding: 0 15px;
	margin: 0;
}
.archivebox li .entry-content p{
	padding:0;
}
.archivebox li .entry-header {
	position: relative;
}
.archivebox li p.date {
	padding:0 15px;
	font-size: 10px;
	color: #B4B4B4;
	text-align: left;
	padding-top: 15px;
}
/*.archivebox li p.postcat {
	position: absolute;
	right: 0;
	font-size: 10px;
	top: 15px;
	color: #B4B4B4;
}*/
.archivebox li p.postcat a {
	color: #B4B4B4;
}
.archivebox li p.postcat a:hover {
	text-decoration: underline;
	color: #333;
}
.archivebox li .entry-title {
	margin: auto;
	height: 54px;
	overflow:hidden;
}
.archivebox li .entry-title a {
	padding: 0 15px;
	font-size: 14px;
	text-align: left;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: 0;
	position: relative;
	height:34px;
}
.archivebox li img {
	width: 100%;
	display: block;
}
.postlist_thumb {
	padding-top: 66.66%;
	position: relative;
	overflow: hidden;
}
.postlist_thumb img {
	width: auto;
	position: absolute;
	top: -50%;
	bottom: -50%;
	left: -50%;
	right: -50%;
	margin: auto;
}
.postlistbtn_a{
    margin: auto;
    margin-top: 30px;
    text-align: center;
    box-sizing: border-box;
    display: block;
    padding: 10px 30px;
    background-color: #ffffff;
    border: solid 1px #000000;
    color: #000;
    transition: 0.3s;
    max-width: 270px;
	font-family:  "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.postlistbtn_a:hover{
	color:#000;
	background-color:#fff;
}

.home h4{
font-size:16px;
}
.postlistslidertype .postdate{
font-size:10px;
}
.topvisual .wpb_text_column{
margin-bottom: 0;
}

.site-inner h1{
color:#0068b7;
/*padding-bottom: 10px;*/
margin-bottom: 50px;
     font-family: 'Kosugi Maru', sans-serif;
	 color:#e20920;
}
/*.site-inner .seminarmeta h1.entry-title{
border-bottom: 4px solid #dedede;
}
.site-inner h1:after{
content:"";
display: block;
max-width: 200px;
width: 30%;
height: 4px;
background-color:#0068b7;
margin-top: 10px;
position: absolute;
}*/
.site-inner h2{
	position:relative;
	border-bottom:solid 5px #fae1ec;
	padding-bottom:10px;
	font-size: 26px;
	font-family: 'Kosugi Maru', sans-serif;
	color: #e20920;
}
.site-inner h2:after{
	background-color: #e20920;
	position:absolute;
	width:100px;
	height:5px;
	display:block;
	content:"";
	bottom:-5px;
}

.site-inner h3{
      font-size: 20px;
    border:none;
    border-left: 8px solid #e20920;
    padding-left: 8px;
}
.site-inner h4{
      font-size: 16px;
	color: #e20920;
     margin-top: 40px;
    margin-bottom: 10px;
}
.site-inner h5{
}


@media (min-width: 768px){
.home .site-content .col-full {
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    box-sizing: content-box;
}

}

.wpb_content_element.mainvisualtext{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	z-index:100;
	color:#fff;
	max-width:1100px;
	padding:0 20px;
	margin:auto;
	box-sizing:border-box;
	left:0;
	right:0;
	width:100%;
	text-align:center;
}
.wpb_content_element.mainvisualtext,
.wpb_content_element.mainvisualtext .widget{
	margin-bottom:0;
 font-family:"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.topvisual .wpb_wrapper{
	position:relative;
}

.topcopy{
	font-size:50px;
}
.subcopy{
	font-size:22px;
}
@media (min-width: 768px){



}
@media screen and (min-width: 641px){
/*.archivebox {
	margin-left: -10px;
	margin-right: -10px;
	width : -webkit-calc(100% + 20px);
}
.archivebox > ul > li {
	float: left;
	width: 33.3333%;
	padding: 0 10px;
}*/
.posttextlisttype li.textlist_text{
	float:right;
	margin-left:-220px;
}
.posttextlisttype li.textlist_text h4,
.posttextlisttype li.textlist_text span{
	margin-left:220px;
}
.entry-content .posttextlisttype .textlist_text h4{
	padding-right:130px;
}
 .posttextlisttype .textlist_text span.postdate{
	 position:absolute;
	 right:30px;
	 text-align:right;
	 display:inline-block;
}

.posttextlisttype .textlist_text h4{
      margin-right: 150px;
}
}
@media screen and (max-width: 640px){
.posttextlisttype li.textlist_image{
	display:none;
}
.posttextlisttype li a{
	padding:20px 0;
}
.posttextlisttype .textlist_text span.postdate{
	font-size:10px;
}
.wpb_content_element.mainvisualtext{
	max-width:340px;
	padding:0;
}
}



table {
	border-top:solid 1px #d1d1d1;
	border-left:solid 1px #d1d1d1;
}
table th,
table td{
	padding:10px;
	border-bottom:solid 1px #d1d1d1;
	border-right:solid 1px #d1d1d1;
	
}

.twocolumn,
.threecolumn{
	margin:auto;
}
.twocolumn li,
.threecolumn li{
	box-sizing:border-box;
	margin-bottom:20px;
}
.twocolumn li > div,
.threecolumn li > div{
	background-color:#7F7F7F;
	padding-bottom:10px;
}
.twocolumn li img,
.threecolumn li img{
	width:100%;
	max-width:100%;
	display:block;
	margin:auto;
}
.twocolumn li p,
.threecolumn li p{
	padding:0 10px;
	margin-bottom:10px;
}
.twocolumn li p:last-child,
.threecolumn li p:last-child{
	margin-bottom:0;
}

@media (min-width: 768px){
}

@media (maxn-width: 767px){
}

@media (min-width: 641px){
	
.twocolumn{
	margin:auto;
	width:100%;

}
.twocolumn li{
	float:left;
	width:50%;
	box-sizing:border-box;
	padding-left:10px;
}
.twocolumn li:first-child{
	padding-right:10px;
	padding-left:0;
}
.twocolumn li div{
	background-color:#7F7F7F;
	padding-bottom:10px;
}
.twocolumn li img{
	max-width:100%;
	display:block;
	margin:0;
}
.twocolumn li p{
	margin-bottom:20px;
}
.twocolumn li p:last-child{
	margin-bottom:0;
}
	
	
	
.threecolumn{
	margin:auto;
	width : -webkit-calc(100% + 20px);

}
.threecolumn li{
	float:left;
	width:33.33%;
	padding:0 10px;
	box-sizing:border-box;
}
.threecolumn li img{
	max-width:100%;
	display:block;
	margin:0;
}
}

@media (max-width: 640px){
}

.error404.content-area{
	float:none;
	margin:auto;
}
.error404.content-area main{
	text-align:center;
	margin-right:auto;
}

.error404 h1 {
    font-size: 70px;
}
@media screen and (max-width: 800px){
.error404 h1 span {
    display: block;
    font-size: 36px;
    margin-bottom: 20px;
}
}





.page{
}
.site-header{
	background-color:#e20920;
	border-bottom:4px solid #fae1ec;
	
}

.headerlogo{
	max-width: 330px;
}

.headerlogo h1,
.headerlogo a,
.headerlogo p,
.headerlogo img{
	display:block
}
.headerlogo,
.logotext{
	float:left;
}
.header_container{
	margin:auto;
	position:relative;
     max-width: 1200px;
     box-sizing: border-box;
    padding: 10px 20px;
}
.headermain{
	position:relative;
}
.headerright{
	position:absolute;
	top:0px;
	right:0px;
}
.headerright a{
	display:block;
	width:34px;
	height:34px;
}
.headerright a img{
	display:block;
}
.headernavi{
}
.headernavi ul{
	margin:auto;
	max-width: 1240px;
}


.headernavi ul{
	padding-top:1px;
}
.headernavi li{
	float:left;
	position:relative;
	margin-right:35px;
}
.headernavi li:after{
	content:"";
	background-color:#e96f94;
	height:10px;
	width:10px;
	border-radius:50%;
	display:block;
	position:absolute;
	right:-24px;
	top:0;
	bottom:0;
	margin:auto;
}
.headernavi li:first-child:before{
	content:"";
	background-color:#e96f94;
	height:10px;
	width:10px;
	border-radius:50%;
	display:block;
	position:absolute;
	left:-24px;
	top:0;
	bottom:0;
	margin:auto;
}
.headernavi li.head_fb:hover:after,
.headernavi li.head_tw:hover:after{
	width:0;
}
.headernavi a{
	position:relative;
	box-sizing:border-box;
	display:block;
	height:16px;
	width:auto;
}
.headernavi a img{
	height:100%;
	display:block;
}

.headernavi li.head_fb,
.headernavi li.head_tw{
	margin-left:0;
}
.head_fb a,
.head_tw a{
      width: 34px;
    margin-left: 20px;
    border-bottom:none;
    margin-left: 30px;
}
.headernavi{
      float: right;
     margin-top: 15px;
}

.headerlogo img{
	width:auto;
}

.spnavibtn{
	display:none;
}
.head_news{
	background-color:#fae1ec;
	position:relative;
	padding:10px;
     padding-left: 70px;
}
.head_news a,
.head_news p{
	color:#515151;
	display:inline-block;
	margin-right:20px;
}
.head_news:before{
      background-image: url(../images/icon_megahon.png);
    left: 28px;
    top: 0;
    bottom: 0;
    content: "";
    background-size: contain;
    margin: auto;
    width: 20px;
    height: 18px;
    display: block;
    background-repeat: no-repeat;
    position: absolute;
}/*
.head_news:after{
	background-image: url(../images/jiminto.png);
    right: 40px;
    top: 0;
    bottom: 0;
    content: "";
    background-size: contain;
    margin: auto;
    width: 76px;
    height: 24px;
    display: block;
    background-repeat: no-repeat;
    position: absolute;
}*/

.topmain{
	position:relative;
	overflow:hidden;
	background-color:#e20a21;
}
.mainbg_pc{
	margin:auto;
	width:100%;
}
.maintitle{
    position: absolute;
    display: block;
	left:0;
	z-index:100;
}
.mainbg_pc{
	display:block;
	top:0;
}
.mainbg_sp{
	display:none;
}

@media (min-width: 1401px){	
.topmain{
	position:relative;
	height:auto;
	padding-top:0;
}
.mainbg_pc{
	position:relative;
	left:auto;
	right:auto;
}
.maintitle{
      padding-right: 0;
    margin: auto;
    width: 34%;
    position: absolute;
    top: 0;
    left: -100%;
    right: -50%;
    display: block;
    z-index: 10000;
    bottom: 0;
}
}
@media (max-width: 640px){
.mainbg_pc{
	display:none;
}
.topmain {
    position: relative;
    height: auto;
     padding: 0;
}
.mainbg_sp{
	display:block;
}
.maintitle{
      top: 0;
    bottom: 0;
    margin: auto;
    left: -14%;
    width: 70%;
}
}
.site-inner {
	margin: 0 auto;
	max-width: 1140px;
	position: relative;
	padding:50px 20px;
	padding-bottom:0px;
}
.footer_container{
	margin:auto;
	max-width: 1140px;
	padding:0 20px;
}



.top-inner .site-main{
	margin:0;
}

.top-inner h3{
	font-size:18px;
}

.topimagepc{
	height:605px;
	margin:auto;
	width:100%;
	position:relative;
	display:block;
	overflow:hidden;
}
.topimagepc img{
	width:auto;
	display:block;
	max-width:none;
	position:absolute;
	left:-100%;
	right:-100%;
	top:-100%;
	bottom:-100%;
	width:100%;
	min-width:1000px;
	margin:auto;
}

.top_boxtitle{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:60px;
	padding-bottom:10px;
	margin-bottom:30px;
	position:relative;
}
.top_boxtitle:after{
	content:"";
	width:200px;
	height:2px;
	display:block;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	position:absolute;
	background-color:#0068b7;
}

.top_boxtitle:first-child{
	margin-top:0;
}

.top-inner .bx-wrapper{
	margin-bottom:0;
}
.box1,
.box2,
.box3,
.box4,
.box5,
.box6,
.box7,
.box8,
.box9 {
	text-align:center;
	padding:80px 20px;
	box-sizing:border-box;
}

.top-inner .site-content p{
}
.top-inner h3{
}

.btn_w{
	display:inline-block;
	background-color:#fff;
	color:#e60012;
	min-width:220px;
	text-align:center;
	font-size:16px;
	padding: 10px 20px;
	margin:auto;
	border:solid 2px #fff;
	box-sizing:border-box;
     border-radius: 25px;
}
.btn_w:link,
.btn_w:visited{
	background-color:#fff;
}
.btn_w:hover{
	background-color:#e60012;
	color:#fff;
}
.btn_w span{
	position:relative;
     padding: 0 25px;
}
.btn_w span:after,
.btn_w span:before{
    transform: rotate(45deg);
    content: "";
    background-color: #fff;
    height: 3px;
    width: 10px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    transform-origin: 100% 100%;
}
.btn_w span:before{
    transform: rotate(-45deg);
    transform-origin: 100% 0;
}
.btn_r{
	display:inline-block;
	background-color:#e60012;
	color:#ffffff;
	min-width:220px;
	text-align:center;
	font-size:16px;
	padding: 10px 20px;
	margin:auto;
	border:solid 2px #e60012;
	box-sizing:border-box;
     border-radius: 25px;
}
.btn_r:link,
.btn_r:visited{
	background-color:#e60012;
}
.btn_r:hover{
	background-color:#fff;
	color:#e60012;
	background-color:#fff;
}
.btn_r span{
	position:relative;
     padding: 0 25px;
}
.btn_r span:after,
.btn_r span:before{
    transform: rotate(45deg);
    content: "";
    background-color: #fff;
    height: 3px;
    width: 10px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    transform-origin: 100% 100%;
}
.btn_r span:before{
    transform: rotate(-45deg);
    transform-origin: 100% 0;
}
.btn_b,
.btn_r{
	display:inline-block;
	background-color:#e60012;
	color:#ffffff;
	min-width:220px;
	text-align:center;
	font-size:16px;
	padding: 10px 20px;
	margin:auto;
	border:solid 2px #e60012;
	box-sizing:border-box;
}
.btn_b:link,
.btn_b:visited,
.btn_r:link,
.btn_r:visited{
	background-color:#e60012;
}
.btn_b:hover,
.btn_r:hover{
	background-color:#fff;
	color:#e60012;
}
.btn_b span,
.btn_r span{
	position:relative;
     padding: 0 25px;
}
.btn_b span:after,
.btn_b span:before,
.btn_r span:after,
.btn_r span:before{
    transform: rotate(45deg);
    content: "";
    background-color: #fff;
    height: 3px;
    width: 10px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    transform-origin: 100% 100%;
}
.btn_b span:before,
.btn_r span:before{
    transform: rotate(-45deg);
    transform-origin: 100% 0;
}

.top-inner .site-content .box3 h3 + p,
.top-inner .site-content .box4 h3 + p{
	margin-bottom:40px;
	font-size:14px;
	text-align:center;
}
.boxlist {
	margin:auto;
     max-width: 1130px;
	text-align:left;
}
/*.archivebox {
    margin-left: -10px;
    margin-right: -10px;
    width: -webkit-calc(100% + 20px);
}*/

.boxlist .postdate,
.seminarbox .postdate{
font-size:12px;
font-weight: 800;
}
.postdate span{
font-size:1rem;
}
.seminarbox{
	margin-bottom:20px;
}
.boxlist .postbox a,
.seminarbox a{
	display:block;
} 
.boxlist_img img,.seminarbox img{
      display: block;
    max-width: none;
    width: 100%;
    position: absolute;
    top: -100%;
    bottom: -100%;
    margin: auto;
	z-index:1;

}
.boxlist_img,
.seminarlist_img{
	position:relative;
	overflow:hidden;
	padding-top:66.66%;
	height:0;
	margin-bottom:0;
}
.boxlist_img div,
.seminarlist_img div{
	color: #ffffff;
	position:absolute;
	right:0;
	top:0;
	font-weight:bold;
	display:block;
	padding:5px 10px;
	font-size:14px;
	background-color:#0068b7;
	z-index:2;
}
.boxlist_img div.pickup,
.seminarlist_img div.pickup{
	right:auto;
	left:0;
}
.boxlist_text,.seminarlist_text{
	padding:10px;
	font-size:12px;
}
.boxlist_text h4,.seminarlist_text h4{
      font-size: 16px;
    color: inherit;
    text-align: left;
    font-weight: normal;
  height: 50px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
     margin-bottom: 10px;
     margin-top: 0;
}
.seminarlist_text{
	background-color:#f1f1f1;
}
.site-content .seminarlist_text p,
.site-content .seminarlist_text h4{
	margin:0;
}

.posttext{
  height: 20px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-weight: 400;
}
.posttext span{
font-size: 10px;
	color:#0068b7;
}

.boxtitle{
      max-width: 330px;
    margin: auto;
    margin-bottom: 60px;
}


.box1{
	background-image:url(../images/message_bg.jpg);
	background-position:center;
	background-repeat:repeat-x;
	background-size:cover;
}
.box1{
}
.box1 .box1_container{
	padding-left:220px;
	box-sizing:border-box;
	max-width:800px;
	margin:auto;
	text-align:left;
	position:relative;

}
.box1 .message_title{
	position:absolute;
	left:0;
     width: 200px;
}
.box1 p{
	font-weight:bold;
	line-height:180%;
	margin-bottom:30px;
	
    padding-top: 10%;
    font-size: 18px;
	font-family: 'Kosugi Maru', sans-serif;
}

.box1 p span{
	display:inline-block;
}


@media (max-width: 800px){
.box1 .box1_container{
	padding-left:30%;

}
.box1 .message_title{
     width: 27%;
}
}
@media (max-width: 640px){
.box1 .box1_container{
	padding:0;

}
.box1 .message_title{
      width: 27%;
    position: relative;
    margin: auto;
    margin-bottom: 4%;
}
.box1 p{
	padding-top:0;
	text-align:center;
}
}

.btnarea{
	text-align:left;
	margin-bottom:20px;
}
.btnarea .btn_y{
	margin:0 5px;
	margin-bottom:10px;
	display:inline-block;
}
.box1 .btnarea{
	text-align:center;
	margin-bottom:0px;
}
.box1 .btnarea .btn_y{
	margin-left:5px;
	margin-right:5px;
}
.box1 .boxlist_text{
	background-color:#fff;
}
.box2{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0068b7+0,0068b7+50,e60012+50,e60012+100 */
background: #e60012;
/*background: -moz-linear-gradient(left, #0068b7 0%, #0068b7 50%, #e60012 50%, #e60012 100%); 
background: -webkit-linear-gradient(left, #0068b7 0%,#0068b7 50%,#e60012 50%,#e60012 100%);
background: linear-gradient(to right, #0068b7 0%,#0068b7 50%,#e60012 50%,#e60012 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068b7', endColorstr='#e60012',GradientType=1 ); */
}
.box2.special{
	background-color:#fae1ec;
}


.box2 .archivebox > ul > li > a {
    background-color: #fff;
}
.profilebox_photo2{
	width:100%;
	
}
.box3{
	background-color:#efefef;
}

.top_profile{
	margin:auto;
	max-width:600px;
	position:relative;
	box-sizing:border-box;
	text-align:left;
     margin-bottom: 30px;
}
.top_profile img{
	width:70%;
    margin: auto;
    display: block;
     margin-bottom: 30px;
     background-color: #fff;
}



.midashi_header{
      background-image: url(../images/midasi_bg.jpg);
    background-position: bottom center;
    background-size:cover;
	background-position:center;
}
.midashi_header h1{
text-align: center;
font-size: 24px;
letter-spacing: 2px;
padding:60px 20px;
color: #FFFFFF;
     font-weight: normal;
     width: 80%;
    margin: auto;
}

.page-template-default .entry-content{
	max-width:1000px;
	margin:auto;
}
.entry-content .seisaku h2{
    border: none;
    width: 100%;
	max-width:800px;
    margin: auto;
    margin-bottom: 50px;
    padding: 0;
}
.entry-content .seisaku h2 .sp{
	display:block;
	margin:auto;
	width:70%;
}
.entry-content .seisaku h2 .pc{
	display:none;
}

.site-inner .entry-content .seisaku h2:after{
	background:none;
	content:none;
}
.site-inner .entry-content .seisaku h3{
	border:none;
	color:#e20920;
     font-size: 25px;
	 font-weight:bold;
	 padding:0;
    font-family: 'Kosugi Maru', sans-serif;
}
.site-inner .entry-content .seisaku h3 span{
	display:inline-block;
}
.seisaku .twocolumn li p{
	padding:0;
}
.entry-content h4{
}
.entry-content h5{
}

.policymessage{
      font-size: 30px;
    color: #0267b7;
}

.seisaku .twocolumn + .twocolumn{
	margin-top:40px;
}

.policyimg{
	margin: auto;
    text-align: center;
    max-width: 460px;
    display: block;
    width: 100%;
    margin-bottom: 50px;
}
.areaprofile{
	margin: 0;
	padding: 10px;
	background: #d3edfb;
	border-radius: 6px;
}
.areaprofile h3{
	color: #000000;
	font-weight: bold;
	border: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.areaprofile h5{
	color: #ffffff;
    font-weight: bold;
    border: none;
    margin: 0;
    padding: 5px 10px;
    background: #0068b7;
    display: inline-block;
    margin-bottom: 10px;
}
.areaprofile p{
	color: #000000;
	margin: 0;
	padding: 0;
	font-size: 14px;
	margin-bottom: 10px;
}
.twocolumn.carute{
	margin-top: 50px;
}
.carute h4{
	color:#e60012;
	font-weight: bold;
     margin-bottom: 10px;
}
.carute h4 span{
    background: #e60012;
    color: #ffffff;
    border-radius: 30px;
    padding: 7px 10px;
    display: inline-block;
    margin-right: 5px;
    line-height: 100%;
    letter-spacing: 0;
}
.twocolumn.carute li p{
	padding: 0;
}

.profile table td,.profile table th{
	font-size:14px;
	padding: 6px;
}


@media (min-width: 641px){
.entry-content .seisaku h2 .sp{
	display:none;
}
.entry-content .seisaku h2 .pc{
	display:block;
}

.seisaku .twocolumn li {
    padding-left: 20px;
}
.seisaku .twocolumn li:first-child {
    padding-right: 20px;
    padding-left: 0;
}
}
@media screen and (min-width: 56.875em){
.page-template-default .content-area main {margin-right: 0px;
}
.page-template-default .content-area.customarchive main {margin-right: 285px;
}
}


@media (min-width: 641px){
	
.top_profile{
	padding-right:300px;
     margin-bottom: 100px;
}
.top_profile img{
	width:260px;
    right: 0;
    top: -100%;
    bottom: -100%;
    margin: auto;
    display: block;
    position: absolute;
}
}
.box4{
	background-color:#fff6fa;
	background-image:url(../images/top_policy_bg.png);
	background-size:contain;
	background-position:bottom center;
	background-repeat:no-repeat;
     padding-bottom: calc(15% + 30px);
}
.box4 ul{
	max-width:1000px;
	padding-bottom:30px;
}
.policy_text1{
	max-width:800px;
	margin:auto;
	display:block;
	margin-bottom:60px;
	width:100%;
}
.policy_text1.sp{
	display:none;
}
.box4 .btn_b{
      margin-top: 10px;
}

.box5{
	background-color:#e60012;
	color:#fff;
     padding-bottom: 60px;
}
.box5 p{
	margin-bottom:60px;
}
.box5 ul{
	max-width:820px;
}
.box5 ul li a{
	background-color:#000;
	display:block;
}
.box5 ul li a img{
}
.box5 ul li a:hover img{
	opacity:0.7;
}

@media (min-width: 641px){
.box5 ul.threecolumn.center li:first-child{
     margin-left: 16.665%;
}
}
.box6{
	background-color:#fae1ec;
	color:#fff;
}
.box6 .btn_w{
      margin-top: 10px;
}
.box6 ul{
	max-width:820px;
}
.box7 .btn_b{
      margin-top: 30px;
}
.box8{
	background-color:#e60012;
}
.box9 ul{
	max-width:800px;
     max-width: 600px;
     max-width: 300px;
}
.box9 ul.twocolumn{
	max-width:1100px;
}
.box9 ul.single{
     max-width: 500px;
}
@media (max-width: 640px){
.box9 ul{
	width:80%;
}
}
.topbanner{
	max-width:820px;
	max-width: 700px;
	margin:auto;
	/*width: -webkit-calc(100% + 20px);*/
	width:100%;
}

.topbanner a{
	display:block;
}
.topbanner a img{
}
.topbanner a:hover img{
	opacity:0.7;
	
}
.topbanner li{
	float:left;
	width:25%;
     width: 33.33%;
	padding-right:10px;
	padding-left:10px;
	box-sizing:border-box;
	margin-bottom:20px;
}

.postauthor{
	position:absolute;
	bottom:10px;
	right:10px;
	color:#9f9f9f;
}
.boxlist_text.topics{
	position:relative;
}


.bottomfixed{
	position:fixed;
	bottom:0;
	width:100%;
	display:block;
	z-index:100;
	background-color:#e60012;
     box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	 text-align:right;
	padding:0 20px;
	 transition:0.5s;
}
.bottomfixed.bottom_out{
	bottom:-200px;
}
.bottomfixed ul{
	margin:auto;
}
.bottomfixed li.left{
	float:left;
}
.bottomfixed li.left p{
	display:inline-block;
     vertical-align: top;
}

.bottom_linebtn{
	float:right;
}
.bottomfixed .fukidashi,
.bottomfixed .ouenline,
.bottom_linebtn a{
	height:40px;
	margin-top:30px;
}
.bottomfixed .ouenline{
	height:38px;
	margin-top:29px;
}

.bottom_linebtn a{
	display:block;
}
.bottomfixed .fukidashi,
.bottomfixed .fukidashi img,
.bottomfixed .ouenline,
.bottomfixed .ouenline img{
	display:block;
	height:40px;
	width:auto;
}
.bottomfixed .ouenline,
.bottomfixed .ouenline img{
	height:34px;
}
.bottom_linebtn a img{
	display:block;
	height:34px;
	width:auto;
}
.bottom_lineqr{
      width: 80px;
	padding:10px 0;
	float:right;
	margin-left:20px;
}

.top_btn,.jiminto_btn{
	width:80px;
	height:auto;
	display:block;
	position:fixed;
	right:10px;
	bottom:100px;/* box-shadow */
box-shadow:3px 5px 6px 0px rgba(0,0,0,0.4);
background-color:#e20920;
border-radius:50%;
z-index:100;
}
.top_btn img,.jiminto_btn img{
	display:block;
	width:100%;
}
.jiminto_btn{
      bottom: 190px;
background-color:#fff;
border-radius:50%;
}


.foot_navi{
     background-color: #fae1ec;
	 width:100%;}
.foot_navi .foot_textlink{
      max-width: 1000px;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: center;
}
.foot_textlink a{
      display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    position: relative;
}
.foot_textlink a:after{
	position:absolute;
	right:0;
	top:-10%;
	bottom:-10%;
	height:14px;
	width:1px;
	background-color:#333333;
	content:"";
	margin:auto;
	
}
.foot_textlink a:first-child{
    padding-left: 10px;
}
.foot_textlink a:first-child:before{
	position:absolute;
	left:0;
	top:-10%;
	bottom:-10%;
	height:14px;
	width:1px;
	background-color:#333333;
	content:"";
	margin:auto;
	
}
/*.foot_textlink a:last-child:after{
	background:none;
}*/

.foot_snslink{
	text-align:center;
	padding-bottom:30px;
}
.foot_snslink a{
	display:inline-block;
	width:60px;
	margin:0 10px;
}
@media (min-width: 1001px){
.foot_textlink a:first-child{
    margin-left: 10px;
}
}
@media (max-width: 1000px){
.foot_navi .foot_textlink{
    max-width: 610px;
    margin: 0;
     text-align: left;
	 padding-left:30px;
	 padding-right:0;
}
.foot_snslink{
    max-width: 610px;
    margin: 0;
    text-align: left;
     padding-left: 60px;
}
.foot_snslink a{
	margin:0;
	width:40px;
	margin-right:20px;
}
@media (min-width: 641px){
/*.foot_textlink a:nth-child(6):after{
	background:none;
}*/



.foot_textlink a:nth-child(7){
    padding-left: 10px;
}
.foot_textlink a:nth-child(7):before{
	position:absolute;
	left:0;
	top:-10%;
	bottom:-10%;
	height:14px;
	width:1px;
	background-color:#333333;
	content:"";
	margin:auto;
	
}
}
}


@media (max-width: 700px){
.foot_textlink {
    max-width: 410px;
}
}
@media (min-width: 501px){
/*.foot_textlink a:nth-child(4):after,
.foot_textlink a:nth-child(7):after{
	background:none;
}*/
}
@media (max-width: 640px){
@media (min-width: 481px){
.foot_navi .foot_textlink {
    max-width: 380px;
}

.foot_textlink a:nth-child(5),
.foot_textlink a:nth-child(8){
    padding-left: 10px;
}
.foot_textlink a:nth-child(5):before,
.foot_textlink a:nth-child(8):before{
	position:absolute;
	left:0;
	top:-10%;
	bottom:-10%;
	height:14px;
	width:1px;
	background-color:#333333;
	content:"";
	margin:auto;
	
}
}
}
@media (max-width: 480px){
.foot_navi .foot_textlink {
      max-width: 300px;
}

.foot_textlink a:nth-child(4),
.foot_textlink a:nth-child(6),
.foot_textlink a:nth-child(8){
    padding-left: 10px;
}
.foot_textlink a:nth-child(4):before,
.foot_textlink a:nth-child(6):before,
.foot_textlink a:nth-child(8):before{
	position:absolute;
	left:0;
	top:-10%;
	bottom:-10%;
	height:14px;
	width:1px;
	background-color:#333333;
	content:"";
	margin:auto;
	
}
}
@media (max-width: 700px){
.foot_textlink {
      max-width: 250px;
}
/*.foot_textlink a:nth-child(2):after,
.foot_textlink a:nth-child(4):after,
.foot_textlink a:nth-child(6):after,
.foot_textlink a:nth-child(7):after{
	background:none;
}*/
}
@media (max-width: 1070px){
.foot_navi {
     padding-right: 70px;
}
}
@media (max-width: 730px){

.bottomfixed .fukidashi img,
.bottomfixed .ouenline img,
.bottom_linebtn a img {
    display: block;
    height: 32px;
    width: auto;
}
.bottomfixed .fukidashi,
.bottomfixed .ouenline,
.bottom_linebtn a {
    height: 34px;
    margin-top: 24px;
}
.bottom_lineqr{
      width: 60px;
     margin-left: 10px;
	}
}
@media (max-width: 640px){
.bottom_lineqr{
	display:none;
}
.bottomfixed li.left{
	margin-top:0;
}
.bottomfixed .fukidashi,
.bottomfixed .fukidashi img{
      height: 6vw;
	margin-top:0;
}
.bottomfixed .ouenline{
	margin-top:0.25vw;
}
.bottomfixed .ouenline,
.bottomfixed .ouenline img{    height: 5vw;
}
.bottomfixed li.left{
      padding-top: 1.25vw;
}
.bottom_linebtn a,
.bottom_linebtn a img{    height:7vw;
	margin-top:0;
}
.bottomfixed{    padding: 2.5vw;
}


.top_btn,.jiminto_btn{
      width: 50px;
	height:auto;
	display:block;
	position:fixed;
	right:10px;
     bottom: 70px;
}
.top_btn img,.jiminto_btn img{
	display:block;
	width:100%;
}
.jiminto_btn{
      bottom: 130px;
}
}
.site-footer{
	padding-top:30px;
	padding-bottom:30px;
}


.site-footer.line_on {
    padding-bottom: 130px;
}


.jiminto_btn.line_on {
    bottom: 290px;
}
.top_btn.line_on {
    bottom: 190px;
}
@media (max-width: 640px){

.site-footer.line_on {
	padding-bottom: calc(30px + 12vw);
}
.jiminto_btn.line_on {
    bottom:calc(140px + 12vw);
}
.top_btn.line_on {
    bottom: calc(80px + 12vw);
}
}
.site-footer ul{
	max-width:1240px;
	margin:auto;
	padding:0 20px;
}
.site-footer .left{
      float: left;
     max-width: 210px;
}
.foot_logo{
	display:block;
}
.site-footer .right{
	float:right;
	text-align:right;
     padding-top: 3px;
}
.foot_sns{
    display: inline-block;
    margin-right: 20px;
}
.foot_sns a{
	margin-left:10px;
	display:inline-block;
	width:30px;
}
.tokyojimin{
	display:inline-block;
	width:150px;
}


.spnavibg{
	z-index:1000;
	height:100vh;
	width:100vw;
	position:fixed;
	background-color:hsla(0,0%,0%,0.50);
	display:none;
}
.spnavi{
	height:100vh;
	width:200px;
	background-color:#e20920;
	position:fixed;
	top:0;
	right:-200px;
	z-index:2000;
	transition:0.3s;
}
.spnavi.menuopen{
	right:0;
}
.spnavibg.menuopen{
	display:block;
}
.spnavi li{
	border-bottom:1px solid #fff;
}
.spnavi li:last-child{
	border-bottom:none;
}
.spnavi li a{
	display:block;
	padding:10px;
}
.spnavi li a img{
      height: 20px;
    display: block;
}
.spnavi .spnavi_sns a{
	width: 50px;
	display:inline-block;
}

@media (min-width: 641px){
.topimagesp{
	display:none;
}

.box3 ul{
	max-width:850px;
	margin:auto;
	margin-bottom:50px;
}
.box3 li{
	float:right;
	width:50%;
	padding:15px;
	padding-right:0;
	box-sizing:border-box;
	background-color:#fff;
}
.box3 li:first-child{
	float:left;
	padding:0;
	padding-right:15px;
	background:none;
}


.seminarlist{
      margin-left: -10px;
    margin-right: -10px;
    width: -webkit-calc(100% + 20px);
}
.seminarbox{    float: left;
    width: 33.3333%;
    padding: 0 10px;
}

.seminargaiyou th{
	background-color:#f1f1f1;
	width:120px;
}

.archivebox > ul > li{
	width:33.33%;
	box-sizing:border-box;
	padding:0 15px;
	float:left;
}
.topicslist .boxlist_text div .postcat{
	display:none;
}
.box1 .boxlist .postbox,
.box2 .boxlist .postbox{
	padding:0 15px;
	float:left;
	box-sizing:border-box;
	margin-bottom:30px;
    width: 50%;
}
.box9 ul.single li{
	width:50%;
	width:100%;
}

}
@media screen and (min-width: 912px){
.box2 .btnarea{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	width:850px;
	margin:auto;
}
.box1 .btnarea a{
	margin-bottom:0;
}
}

@media (min-width: 1001px){
.box1 .boxlist .postbox,
.box2 .boxlist .postbox{
	width:25%;
}
}

@media (max-width: 1170px){
.head_fb a, .head_tw a {
    width: 26px;
    margin-left: 20px;
}
.headernavi li {
    margin-left: 20px;
}
.headernavi a {
    font-size: 14px;
}
}
@media (max-width: 1000px){
.headernavi ul{
	display:none;
}
.spnavibtn{
	display:block;
}
.headerright{
      display: block;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    height: 34px;
    width: 50px;
}
.headerright a{

      display: block;
    width: 50px;
    height: 34px;
}
}
@media (max-width: 1000px){

.boxlist {
    margin-bottom: 30px;
    max-width: 640px;
}
.boxlist .postbox{
	width:50%;
}
}

@media screen and (max-width: 911px){
.box2 .btnarea a{
	margin-bottom:20px;
}
.box2 .btnarea a:last-child{
	margin-bottom:0;
}
.box1 .btnarea{
      max-width: 220px;
	  margin:auto;
}
.box1 .btn_y{
	display:block;
	margin:auto;
	margin-bottom:10px;
}
}
@media (max-width: 640px){
	
.headerlogo img {
      height: auto;
    width: 55vw;
}
.spnavibtn{
      display: block;
    top: 0;
    bottom: 0;
    margin: auto;
     height: 6vw;
    width: 9vw;
}

.topimagepc{
	display:none;
}

body{
 font-size:14px;
}

.head_news {
    padding-left: 40px;
     font-size: 12px;
}
.head_news:before {
    left: 15px;
    width: 16px;
    height: 14px;
}
.head_news:after {
    right: 15px;
    width: 50px;
    height: 16px;
}


.headerright a {
    display: block;
    width: 100%;
    height: auto;
}

.box2 .archivebox{
	padding-bottom:10px;
}
.box3 li{
	margin-bottom:30px;
}
.box3 .left{
	padding:20px 0;
	width:100%;
	background-color:#fff;
}

.topbanner li{
	float:left;
	width:50%;
}
.boxlist {
    margin-bottom: 0px;
}
.boxlist li {
	width:100%;
}
.boxlist .postbox{
	width:100%;
	padding:0;
	margin-bottom:20px;
	background-color:#fff;
}
.entry-title {
    font-weight: normal;
	margin-bottom:40px;
    font-size: 24px;
	font-weight:140;
}
.topicslist{
	max-width:850px;
	margin:auto;
	text-align:left;
}
.topicslist .postbox{
}
.topicslist .postbox ul{
	position:relative;
}
.topicslist .boxlist_img{
    width: 80px;
	float:left;
	padding:0;
	height:80px;
}
.topicslist .boxlist_img div{
	display:none;
}
.topicslist .boxlist_text{
	width:100%;
	float:right;
	margin-left:-180px;
	background:none;
	padding:0;
}
.topicslist .boxlist_text div{
    margin-left: 80px;
	padding:10px;
	height:80px;
	box-sizing:border-box;
	position:relative;
}

.archivebox li img {
    width: 100%;
    width: auto;
    display: block;
    height: 100%;
    left: -50%;
    right: -50%;
}
.topicslist .boxlist_text h4{
     margin-top: 18px;
}
.topicslist .boxlist_text div .postdate{    font-size: 10px;
    position: absolute;
    top: 10px;
	}
.topicslist .boxlist_text div .postauthor{
	bottom:0;
}
.topicslist .boxlist_text div .postcat{
	display:block;
	position:absolute;
	right:0;
	top:0;
	color:#fff;
	padding:0 5px;
	background-color:#0068b7;
	font-size:12px;
}
.topicslist_text .postdate{
	font-size:12px;
}
.topicslist .boxlist .posttext{
  height: 44px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.foot_sns {
    margin-bottom: 10px;
}
.foot_sns a {
    margin-left: 5px;
    display: inline-block;
    width: 20px;
}
.foot_sns {
    margin-bottom: 5px;
     margin-right: 10px;
}
.site-footer ul {
    padding: 0 2.5vw;
}
.site-footer .left {
      width: 180px;
}
.site-footer .right {
    padding-top: 5px;
}
@media (max-width: 400px){
.site-footer .left {
	width: 140px;
}
.tokyojimin {
    width: 80px;
}

.site-footer .right {
    padding-top: 3px;
}
.foot_sns {
    margin-right: 5px;
}
}

.tokyojimin {
      width: 90px;
}


.box1, .box2, .box3, .box4, .box5, .box6, .box7, .box8 , .box9{
    padding: 40px 20px;
}
.boxtitle {
    margin-bottom: 30px;
}
.box1{
      padding-bottom: 60px;
}
.box1 p span{
	display:inline-block;
}

.policy_text1,
.box5 p {
    margin-bottom: 30px;
}
.box4{
	background-repeat:no-repeat;
     padding-bottom: calc(55% + 40px);
    background-image: url(../images/top_policy_bgsp.png);
}
.box4 ul{
     padding-right: 3%;
    padding-left: 3%;
}
.policy_text1.pc{
	display:none;
}

.policy_text1.sp{
	display:block;
	width:70%;
}
}

div.ticker {
	width: 100%;
	position: relative;
	overflow: hidden;
}

div.ticker ul {
	height: 1.6em;
}

div.ticker ul li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	white-space: nowrap;
}


div#longitudinally ul li,
div#fade ul li {
	left: 10px;
}

.informationmagazinelist.threecolumn li div.pdfbox {
	background-color:#fff;
	color:#808080;
}
.pdfbox{
	text-align:center;
}
.pdfbox .imgbox{
	margin-bottom:10px;
	position:relative;
	height:0;
	display:block;
	overflow:hidden;
     padding-top: 140%;
}
.pdfbox img{
	position:absolute;
	margin:auto;
	left:0;
	width:100%;
	top:0;
	bottom:auto;
	
}
.downloadbtn{
	margin: auto;
    background-color: #0068b7;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    padding: 5px 10px;
	box-sizing:border-box;
	border:solid 2px #0068b7;
}
.downloadbtn:hover{
	color: #0068b7;
	background-color:#fff;
}
.pdfbox h4{
    font-size: 16px;
    color: #0068b7;
	margin-bottom:0px;
	text-align:left;
	padding:0 10px;
}
.box6 .threecolumn{
	margin-bottom:30px;
}
.pdfbox p.contenttext{
	font-size:14px;
    color: inherit;
    text-align: left;
    font-weight: normal;
    height: 39px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	padding:0 10px;
	margin-bottom:10px;
}
.pdfbox p.hakkoubi{
	font-size:12px;
	text-align:left;
    color: inherit;
	padding:0 10px;
	margin-bottom:10px;
}

.entry-content a:not([class]),
.entry-content a:not([class]):visited{
	text-decoration:underline;
	color:#0068b7;
}
a:not([class]):link:hover{
	text-decoration:none;
}
.profile h5{
      padding: 0px 10px;
    border-left: #e60012 3px solid;
    box-sizing: border-box;
    margin-bottom: 15px;
    font-size: 18px;
	color:#e60012;
}
.records_list li{
	text-align:center;
}
.records_list li .btn_b{
      margin-top: 20px;
    min-width: 120px;
    font-size: 14px;
    padding: 5px 15px;
}
.records_list li{
	margin-bottom:40px;
}

.records-title{
    border-left: solid 5px #e60311;
    padding-left: 10px;
    max-width: 1000px;
    margin: auto;
      margin-bottom: 30px;
    color: #e60311;
}
.uhotoha{
	max-width:1100px;
	margin:auto;
	margin-bottom:30px;
	color:#fff;
}
.uhotoha a{    color: #e60012;
    background-color: #fff;
    cursor: pointer;
    padding: 5px 40px;
    display: inline-block;
    margin-bottom: 30px;
    position: relative;
    padding-left: 10px;
}
.uhotoha a:after{
      border-right: solid 2px #e60012;
    border-bottom: solid 2px #e60012;
    transform: rotate(45deg);
    transform-origin: 50%;
    position: absolute;
    bottom: 15px;
    right: 16px;
    width: 10px;
    height: 10px;
    content: "";
    display: block;
    margin: auto;
    padding-top: -50%;
}
.uhotoha a.close:after{
    border:0px;
      border-top: solid 2px #e60012;
    border-left: solid 2px #e60012;
    bottom: auto;
    top: 15px;
	}
.uhotoha p{
      padding: 20px;
    border: solid 1px #fff;
    margin-bottom: 30px;
	display:none;
}
.kako_link{
      margin-bottom: 3.5em;
	  position:relative;
	  padding-left:30px;
}
.kako_link:before{
      border-right: solid 2px #fff;
    border-top: solid 2px #fff;
    transform: rotate(45deg);
    transform-origin: 50%;
    position: absolute;
    bottom: 0px;
	top:0;
	left:10px;
    width: 10px;
    height: 10px;
    content: "";
    display: block;
    margin: auto;
}
.kako_link:hover:before{
      border-right: solid 2px #0068b7;
    border-top: solid 2px #0068b7;
}
.box10{
	background-color:#c0dc18;
	position:relative;
	padding:70px 0;
     padding-top: 280px;
	overflow:hidden;
}
.profile_image{
      position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    margin: auto;
    z-index: 1;
     width: 1650px;
    max-width: none;
}
.profile_title{
      position: absolute;
    top: -210px;
    width: 260px;
    left: -100px;
}
.top_profile_container{
	max-width:1200px;
	position:relative;
	margin:auto;
     padding-right: 640px;
	 box-sizing:border-box;
}
.top_profile_text{
     margin-left: 120px;
	z-index:100;
	position:relative;
	background-color:#fff;
	color:#333;
     padding: 30px;
    padding-top: 60px;
	text-align:center;
}
.top_profile_text p{
	text-align:left;
	margin-bottom:20px;
}
.profile_photoslide li{
	height:600px;
}
.profile_photoslide li img{
	height:600px;
	max-width:none;
}
.profile_imgarea_container .bx-wrapper{
	margin:auto;
}



button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	background-color:#e20920;
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background: #fae1ec;
	outline:none;
}

@media (min-width: 641px){
.profile_top_pc{
	width:100%;
	display:block;
	max-width:none;
}
.profile_top_sp{
	display:none;
}
.profile_imgarea_container.sp{
	display:none;
}
}


@media (min-width: 641px){
.box4 .threecolumn {
      margin: auto;
    width: -webkit-calc(100% - 0px);
}
.box4 .threecolumn li {
    float: left;
    width: 50%;
    padding: 0 10px;
    box-sizing: border-box;
}
}
@media (min-width: 1001px){
.box4 .threecolumn li {
    float: left;
    width: 33.33%;
    padding: 0 10px;
    box-sizing: border-box;
}
}
@media (max-width: 1200px){
	.top_profile_container{
		padding-right:0;
	}
.top_profile_text {
	width:430px;
}
}
@media (max-width: 1000px){
	.top_profile_container {
    padding-right: 0;
}
.profile_title {
	left:0;
}
.top_profile_text {
    margin-left: 20px;
}


.profile_title {
    position: absolute;
    top: -150px;
    width: 200px;
}
.box10 {
    padding-top: 210px;
}

.profile_image {
    width: 1500px;
}
}
@media (max-width: 800px){
	
.box10 {
    padding-top: 0px;
	padding-bottom:0;
}
.profile_image {
      width: 250%;
    left: -180%;
}
.top_profile_container {
      width: 100%;
     padding-top: 110%;
    background-color: #fff;
}

.top_profile_text {

      width: 100%;
    padding: 20px;
    margin: 0;
     font-size: 20px;
}

.profile_title {
     max-width: 27%;
      top: 0;
    margin: auto;
    position: relative;
     margin-bottom: 4%;
}


}

@media (max-width: 640px){
.profile_top_pc{
	display:none;
}
.profile_top_sp{
	width:100%;
	display:block;
	max-width:none;
}
.top_profile_text {
    padding: 40px 20px;
}
.profile_photoslide li{
	height:450px;
}
.profile_photoslide li img{
	height:450px;
}
.profile_imgarea{
	overflow:hidden;
	width:100%;
}
.profile_imgarea_container.pc{
	display:none;
}
.profile_imgarea_container{
    width: 150%;
      position: relative;
}
}
@media (max-width: 400px){

.profile .sti {
    font-size: 6.3vw;
}
.profile h2{    
      font-size: 14vw;
}
}


.seisaku .twocolumn li p{
	font-size:24px;
}
@media (max-width: 1000px){
.seisaku .twocolumn li p{
	font-size:20px;
}
}
@media (max-width: 400px){
.seisaku .twocolumn li p{
	font-size:24px;
}
}
@media (max-width: 800px){
.seisaku .twocolumn li p{
	font-size:16px;
}
}
@media (max-width: 640px){
.seisaku .twocolumn li p{
	font-size:24px;
}
}
    

.topbanner {
    max-width: 960px;
}
.headerlogo{
      max-width: 260px;
}
@media (min-width: 641px){
.topbanner li {
    width: 25%;
}
}


@media (max-width: 640px){
.headerlogo img {
    height: auto;
    width: 43vw;
}
}